Subject: [mobile-ip] I-D ACTION:draft-ietf-mobileip-mipv6-scrty-reqts-00.txt

From: [email-masked]
Date: Thu, 27 Sep 2001 06:59:36 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IP Routing for Wireless/Mobile Hosts Working Group of the IETF.

	Title		: Threat Models introduced by Mobile IPv6 and 
                          Requirements for Security in Mobile IPv6                     
	Author(s)	: P. Nikander et al.
	Filename	: draft-ietf-mobileip-mipv6-scrty-reqts-00.txt
	Pages		: 28
	Date		: 26-Sep-01
	
The IESG returned the MIP v6 draft to the working group due to
concerns about the security and scalability of binding updates (BUs)
sent to correspondent nodes and the associated IPSEC processing that
is specified in the draft. Since that time discussions have continued
to attempt to define what is really needed to make binding updates
secure while taking into consideration the aspect of scalability as
well as the fact that IPSec may not be the most suitable security
mechanism for securing BUs between MNs and CNs.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-mobileip-mipv6-scrty-reqts-00.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-mobileip-mipv6-scrty-reqts-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-mobileip-mipv6-scrty-reqts-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.